Transmit Invoice
curl --request GET \
--url https://test-api.pasca.co/api/v1/einvoice/transmit/{IRN} \
--header 'API-KEY: <api-key>' \
--header 'API-SECRET: <api-key>'import requests
url = "https://test-api.pasca.co/api/v1/einvoice/transmit/{IRN}"
headers = {
"API-KEY": "<api-key>",
"API-SECRET": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'API-KEY': '<api-key>', 'API-SECRET': '<api-key>'}};
fetch('https://test-api.pasca.co/api/v1/einvoice/transmit/{IRN}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": false,
"code": 400,
"message": "Failed to validate invoice",
"data": null,
"error": {
"id": "5c4c008e-8f1e-4034-a96b-8b352c143da5",
"handler": "invoice_actions",
"details": "this business does not exist",
"public_message": "validation failed"
},
"timestamp": "2025-12-23T14:54:12.477393Z"
}{
"status": false,
"code": 401,
"message": "Unauthorized",
"data": null,
"error": {
"details": "invalid or missing API credentials"
}
}Transmission
Transmit Invoice
GET /api/v1/einvoice/transmit/
GET
/
api
/
v1
/
einvoice
/
transmit
/
{IRN}
Transmit Invoice
curl --request GET \
--url https://test-api.pasca.co/api/v1/einvoice/transmit/{IRN} \
--header 'API-KEY: <api-key>' \
--header 'API-SECRET: <api-key>'import requests
url = "https://test-api.pasca.co/api/v1/einvoice/transmit/{IRN}"
headers = {
"API-KEY": "<api-key>",
"API-SECRET": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'API-KEY': '<api-key>', 'API-SECRET': '<api-key>'}};
fetch('https://test-api.pasca.co/api/v1/einvoice/transmit/{IRN}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": false,
"code": 400,
"message": "Failed to validate invoice",
"data": null,
"error": {
"id": "5c4c008e-8f1e-4034-a96b-8b352c143da5",
"handler": "invoice_actions",
"details": "this business does not exist",
"public_message": "validation failed"
},
"timestamp": "2025-12-23T14:54:12.477393Z"
}{
"status": false,
"code": 401,
"message": "Unauthorized",
"data": null,
"error": {
"details": "invalid or missing API credentials"
}
}GET
401
/api/v1/einvoice/transmit/{IRN}
Request example
curl -X GET "{{BASE_URL}}/api/v1/einvoice/transmit/{IRN}" \
-H "API-KEY: <your_api_key>" \
-H "API-SECRET: <your_api_secret>" \
-H "Accept: application/json"
Response examples
200 No example provided for this response. 400{
"status": false,
"code": 400,
"message": "Failed to validate invoice",
"data": null,
"error": {
"id": "5c4c008e-8f1e-4034-a96b-8b352c143da5",
"handler": "invoice_actions",
"details": "this business does not exist",
"public_message": "validation failed"
},
"timestamp": "2025-12-23T14:54:12.477393Z"
}
{
"status": false,
"code": 401,
"message": "Unauthorized",
"data": null,
"error": {
"details": "invalid or missing API credentials"
}
}
⌘I